Bug 199481 - new libdhcp-based network code is noisy
Summary: new libdhcp-based network code is noisy
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libdhcp (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-19 19:49 UTC by Bill Nottingham
Modified: 2014-03-17 03:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-05 20:41:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2006-07-19 19:49:17 UTC
It prints a *lot* of messages....

Comment 1 Peter Jones 2006-08-16 20:58:33 UTC
libdhcp needs to be tought to not print anything.  Siiiigh.

Comment 2 David Cantrell 2007-03-05 20:41:03 UTC
Removed pretty much all of the noise from libdhcp.  The remainder is from dhcpv6
and dhclient.  Either I'll fix those up or write my replacement first.


Note You need to log in before you can comment on or make changes to this bug.